/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
  text-decoration: none !important;
}

A.CommandButton:visited  {
	color:#fff !important;
	background-color: #337ab7;
    border-color: #2e6da4;
}

A.CommandButton:hover    {
	color:#fff !important;
	background-color: #286090;
	border-color: #204d74;
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

img {
   max-width: 100%;
   height: auto;
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

h2.dnnFormSectionHead {
  font-size: 18px;
  color: #555
}

.banner .banner-right{
  background: transparent;
}

.table {
  
}

.table-responsive {
  
}

/* ---- HEADER STYLES ---- */

/* Increase size of DLA acronym in the Header on mobile */
@media (max-width: 767px) { 
.skin-title .title-text {
	font-size: 32px;
	padding-bottom: 3px;
}
}

/* Adding color to the top-nav menu when active page is selected */
.dropdown.top-level.parent, 
.dropdown.top-level.active,
.top-level.active,
.top-level.parent { 
	/* background-color:transparent; */
	background-color: #0076A3;
	}

/* Increase font of breadcrumbs on page */
.dma-full-width-centered.v2-template .skin-breadcrumb-container, 
.dma-full-width-centered.v2-template .skin-breadcrumb-container span { 
	font-size: 14px;
}

/* Adds margin around and increases font size of the page's breadcrumbs */
.dma-full-width-centered.v2-template .skin-breadcrumb-container{
	margin: 25px 0 8px 0px !important;
 
}

/* Modifying the size of the magnifying glass in the header when converting to mobile view for touch-size compliance */
.dma-full-width-centered.v2-template .mobile-search {
	padding-right: 0px;
	padding-top: 20px;
	font-size: 23px;
}

/* Adds a drop shadow beneath the top nav menu on mobile view */
@media screen and (max-width: 767px) {
.dma-full-width-centered.v2-template #main-header {
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}
}

/* Adds 85px to the top of the screen on mobile to adjust for the fixed header */
/* TEMPORARILY HIDDEN UNTIL DMA TICKET IS RESOLVED
.dma-full-width-centered.v2-template html{
	scroll-padding-top: 85px;
}
*/

/* Adds 130px to the top of the screen on larger than mobile to adjust for the fixed header */
/* TEMPORARILY HIDDEN UNTIL DMA TICKET IS RESOLVED
@media screen and (min-width: 768px){
.dma-full-width-centered.v2-template html{
	scroll-padding-top: 130px;
	}
}
*/

/* ---- FOOTER STYLES ---- */

/*DMA banner: Overrides navy blue text in skin.css*/
.skin-footer-banner a, .skin-footer-banner a:hover, .skin-footer-banner a:visited {
  color:#fff !important;
}

/*DMA banner: Overrides white background in skin.css*/
.skin-footer-banner {
  background-color:transparent !important;
}

/* Footer: make navy background */
.skin-footer-background {
  /* background-color:#002d56; */
  background-color:#133C6A;
}

/*Footer links built-in module, override link color*/
.skin-footer-background .fleft a {
  color: #fff !important;
}

/*Color of the new built-in social icon modules*/
.skin-footer-background .social-item span {
  background: #8da7b4;
}

/*Color of the icons on hover*/
.skin-footer-background .social-item:hover span {
  background:#001d39;
}

/*Connect with us Heading color*/
.skin-footer-background .skin-social h3 {
  color:#fff;
}

/*Line under Connect with Us color*/
.skin-footer-background footer h3 {
  border-bottom:1px solid #fff;
}

footer .skin-footer-background,
.dma-full-width-centered footer .skin-footer-background  {
  background-image:url(/Portals/104/dla-eagle-footer.png)!important;
  background-repeat: no-repeat;
  background-size: 550px 356px !important;
  background-position: right -200px bottom -30px;
  padding-bottom: 30px;
}


/* ---- ACCORDION STYLES ---- */

/* USACE Template for Accordion - Changing Plus to Minus When Expanded */
.usaceAccordionMenuExpandedItem .fa-plus:before {
	content: "\f068";
}

/* USACE Template for Accordion - Changing List Items back to Hyperlink Blue */
.usaceAccordionMenuListItem .listItem a {
	color:#084476;
	text-decoration-style: none !important;
	text-decoration: none !important;
	font-weight: normal !important;
}

/* removes underline for links in the accordion 
.dma-full-width-centered.v2-template #content .acAccordionMenu a {
	text-decoration-style: none !important;
	text-decoration: none !important;
	font-weight: normal;
} */


/* Styling for USACE accordion template - bolds the currently expanded menu item */
.acAccordionMenu .usaceAccordionMenuExpandedItem a{
	font-weight: bold  !important;
}

/* Styling for USACE accordion template - removes default border on last menu item */
.usaceAccordionMenuLastListItem{
	border-bottom: none !important;
}

/* Styling for USACE accordion template - adds border accents to top and bottom, and adds margins for spacing */
.acAccordionMenu{
	border-top:	8px solid #084476;
	border-bottom: 8px solid #EFEFEF;
	margin-top:	25px;
	padding-top: 5px;
	margin-bottom: 40px;
}

/* Stylizing mobile accordion jump-menu */
.ac-jump-menu {
	-webkit-appearance: none;/*remove default select button style*/
    -moz-appearance: none;/*remove default select button style*/
    appearance: none; /*remove default select button style*/
	background-color: #F3F4F7;
	border-top: 6px solid #084476 !important;
	border:0px;
	padding: 1.65rem 1.0rem;
	outline:0px;
	color: #084476;
	font-weight: bold;
}
.ac-jump-menu-wrapper {
	margin: 1.5rem 0 0;
}

.ac-jump-menu-wrapper:after {
  content: '\f078';
  font: 19px "FontAwesome";
  color: #084476;
  right: 11px;
  top: 32px;
  padding: 0 0 2px;
  position: absolute;
  pointer-events: none;
}

/* To remove default select button from IE11's accordion mobile jump menu */
.ac-jump-menu::-ms-expand {
     display: none;
}

.ac-jump-menu-success {
	position:relative;
	z-index:9999999;
}

/* Styles the current-item class in the Accordion Menu */
.acAccordionMenu li.usaceAccordionMenuListItem.current-item > div {
	background-color: #ecf5f8;
	border-left: #0076A3 4px solid;
	/*border-left: #3399cc 4px solid; */
	
}
.acAccordionMenu li.usaceAccordionMenuListItem.current-item > div a {
	font-weight:bold !important;
}
.acResponsive .caret span.fa {
	background-color:#ffffff;
}

/* This code fixes the typo DMA's jumpMenu.css file - they have both SHOW and HIDE at 768px */
/* At 767 px width, we want the jump menu to show - at 768px, we want the normal menu to show */
/* This code shows the mobile jump menu at MAXIMUM 767 px width */
/* This is now HIDDEN after DMA fixed the issue on the back end
@media screen and (max-width: 767px) {
    .ac-show-mobile-only {
        display: block;
    }
}
@media screen and (min-width: 768px) {
    .ac-show-mobile-only {
        display: none !important;
    }
    .ac-hide-mobile-only {
        display:block;
    }
}*/

/* ---- FULL WIDTH PAGE STYLES ----  */

/*Overrides left column from 4 to 3 width of 12 grid, original css being overridden is in skin.css*/
@media screen and (min-width: 768px) {
.dma-full-width-centered.v2-template #dnn_SidePane.flex-row-col-md-4 { 
/* flex: 0 1 25% !important; */
/* max-width: 25% !important; */
/* position: relative !important; */
	padding-right: 30px !important;
	padding-left: 0px !important;
	padding-top: 5px !important;
}
}

/* Removing left margin and padding from the list-unstyled class  */
.dma-full-width-centered.v2-template .list-unstyled{
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}

/* Making the hamburger menu a little bigger when converting to mobile view for touch-size compliance */
.dma-full-width-centered.v2-template .skin-nav-toggle{
	min-height: 44px;
	min-width: 44px;
	font-size: 21px;
}

/* Increase height of the header */
@media (max-width: 767px){
    .dma-full-width-centered.v2-template .skin-header {
		height: 65px;
	}
}

/* Adding space between the footer and body text */
.dma-full-width-centered.v2-template #content {
	margin-bottom: 75px;
}

/* Increasing the margin above H2 headers */
.dma-full-width-centered.v2-template h2 {
	margin-top:30px;
}

/* Increasing the height and margin of paragraph text for touch-size compliance*/
.dma-full-width-centered.v2-template p {
	margin: 16px 0px;
	line-height:1.5;
}

/* Increasing the height of list text for touch-size compliance
.dma-full-width-centered.v2-template li {
	line-height:1.5;
} This is messing with the top nav and other things. Fix before uncommenting */

/*Increasing font-size site-wide */
.dma-full-width-centered.v2-template body, 
.dma-full-width-centered.v2-template p,
.dma-full-width-centered.v2-template ul,
.dma-full-width-centered.v2-template ol,
.dma-full-width-centered.v2-template .Normal, 
.dma-full-width-centered.v2-template .NormalDisabled, 
.dma-full-width-centered.v2-template .NormalDeleted,
.dma-full-width-centered.v2-template table {
	font-size:16px !important;
} 

/* Adding underline to hyperlinks when hovering for 508 compliance */
.dma-full-width-centered.v2-template a:hover {
	text-decoration:underline;
}

.dma-full-width-centered.v2-template .otnav a:hover,
.dma-full-width-centered.v2-template .acAccordionMenu a:hover  {
	text-decoration:none;
}

/* Thicken and Darken HR */
.dma-full-width-centered.v2-template hr {
	border-top: 2px solid #ddd;
}

/* This removes the default top margin from a H2, H3, H4, H5, H6 or p or table element if it is the first element located in an outlined container */
.dma-full-width-centered.v2-template .containers-v2 h2:first-child,
.dma-full-width-centered.v2-template .containers-v2 h3:first-child,
.dma-full-width-centered.v2-template .containers-v2 h4:first-child,
.dma-full-width-centered.v2-template .containers-v2 h5:first-child,
.dma-full-width-centered.v2-template .containers-v2 h6:first-child,
.dma-full-width-centered.v2-template .containers-v2 p:first-child,
.dma-full-width-centered.v2-template table td p:first-child {
	margin-top:0px;
}



/* ---- HYPERLINK STYLES ----  */

/* Forcing links to be navy blue */
.dma-full-width-centered.v2-template a.SubHead {
	color: #084476 !important;
}

/*This adds the underline to ALL links in the content area of the page*/
.dma-full-width-centered.v2-template #content a {
	/*line-height: inherit;*/
	/*font-weight: bold;*/
	text-decoration-style: solid !important;
	text-decoration-color: rgba(8, 68, 118, 0.4) !important;
	text-decoration-thickness: .05em !important;
	text-underline-offset: 1.5px;
	text-decoration: underline;
}


/* Removes underline for links in breadcrumbs */ 
.dma-full-width-centered.v2-template #content .skin-breadcrumb-container a {
	text-decoration:none;
}

/* Don't have the tabbed module active blocks turn red with underline */
.z-tabs.flat.flat-af-blue > ul.z-tabs-nav > li.z-active > a, .z-tabs.flat.flat-af-blue > ul.z-tabs-mobile.z-state-closed > li a, .z-tabs.flat.flat-af-blue > ul.z-tabs-mobile > li a {
	color: white !important;
	text-decoration: none !important;
}

#content .z-tabs.flat>ul>li>a {
	text-decoration: none !important;
}

/* On hover, this aligns the underline styling with link and hover */
.dma-full-width-centered.v2-template #content a:hover {
	/* text-decoration: underline; */
	/*line-height: inherit;*/
	/*font-weight: bold;*/
	text-decoration-style: solid !important;
	text-decoration-color: #B41019 !important;
	text-decoration-thickness: 0.05em !important;
	text-underline-offset: 1.5px;
	text-decoration: underline;
	color: #B41019;
}


/* ---- EXPANDABLE TEXT MODULE STYLES ---- */

/* Adds margin below the expandable text module */
.dma-full-width-centered.v2-template .DnnModule-ICGModulesExpandableTextHtml {
	margin-bottom: 2em;
}

/*Adds background color, margin and padding to each item in the expandable text module*/
.dma-full-width-centered.v2-template .ICG_ETH_Expanders {
	background-color: #EDEFF4;
	margin: 1.25em 0 0;
	padding: 1em;
	overflow: hidden;
}

/* Within the expandable module, this adds styling to the direct child div of the div that directly follows .ICG_ETH_Expanders */
.dma-full-width-centered.v2-template .ICG_ETH_Expanders + div > div {
	border: 1px solid #EDEFF4;
	padding: 1.5em;
}

/*  Increases weight and size of title of the Expander div */
.dma-full-width-centered.v2-template .ICG_ETH_Title {
	font-size: 16px;
	font-weight: bold;
}

/* Removes underline style from Expandable Text Titles */
.dma-full-width-centered.v2-template .ICG_ETH_Title a {
	text-decoration: none !important;
}
	
/* Enforcing h3 as the same style as if it were a plain title  */
.dma-full-width-centered.v2-template .ICG_ETH_Expanders h3 {
	font-size: 16px;
	display: inline;
	font-weight: bold;
	margin: 0
}

/* Better aligns the + and - images used in the expanders */
.dma-full-width-centered.v2-template .ICG_ETH_Title img {
	vertical-align: top;
	padding-top: 3px;
}

/* In expandable text, this floats the +/- sign and gives it a width*/
.dma-full-width-centered.v2-template .ICG_ETH_Title a:first-child {
	float: left;
	width: 25px;
	max-width: 8%;
}

/* In expandable text, this the question, the second a item and gives it a width*/
.dma-full-width-centered.v2-template .ICG_ETH_Title a:nth-child(2) {
	float: left;
	width: 90%;
}


/* ---- NEWS AND OTHER ARTICLECS STYLES ---- */

/* Remove the darkened overlay in the ActicleCS Dashboard DOD-Card template */
.dma-full-width-centered.v2-template .dod2-card__image::after {
	background: transparent !important;
}


/* This removes any extra margins above content of news card on Main news page, full-width */
@media only screen and (min-width: 992px) {
.dma-full-width-centered.v2-template .dod2-card:hover .dod2-card__content, 
.dma-full-width-centered.v2-template .dod2-card:focus .dod2-card__content,
.dma-full-width-centered.v2-template .dod2-card:active .dod2-card__content {
	margin-top:0px;
}
}

/* This reduces the size of Title text to make room on the cards */
.dma-full-width-centered.v2-template .dod2-card__title {
    font-size: 2.2rem;
    font-size: 1.75rem;
    line-height: 2.3rem;
  }

/* This increases the max height of the description field so that READ MORE shows up */
@media only screen and (min-width: 992px) {
.dod2-card:active .dod2-card__description, 
.dod2-card:focus .dod2-card__description, 
.dod2-card:hover .dod2-card__description {
	max-height: 100% !important;
}
}

/* Removes default underline for hyperlinks in news module */
.dma-full-width-centered.v2-template #content .DnnModule-ArticleCSDashboard a {
	text-decoration: none;
}

/* Keeps news module button hyperlink functionality rather than global hyperlink treatment   */
.dma-full-width-centered.v2-template #content .adash.adash-explore .read-more-link:hover {
	background-color: #000;
	color:#fff;
}

/* This overrides the font-size and underline styling when using the ArticleCS Listing template (see News) */
.dma-full-width-centered.v2-template .alist.news .title a{
	font-size:	1.5em;
	text-decoration: none !important;
	line-height: 1em !important;
}

/* This overrides the hyperlink and hover styling for the ArticleCS Listing module's admin options (see News) */
.dma-full-width-centered.v2-template #content a.btn.btn-primary{
	color: #fff;
	text-decoration-color: #fff !important;
}

/* This overrides the hover styling for the pagination above the ArticleCS Listing module (see News) */
.dma-full-width-centered.v2-template #content .pagination>.active>a {
	color: #fff !important;
	text-decoration: none;
}

/* This overrides to 16px when there are no <p> tags in article views - typically in older articles */
.dma-full-width-centered.v2-template .adetail.blog .body, 
.dma-full-width-centered.v2-template .adetail.news .body,
.dma-full-width-centered.v2-template #content .adetail.news .body, 
.dma-full-width-centered.v2-template .adetail.transcript .body, 
.dma-full-width-centered.v2-template .adetail.speeches .body,
.dma-full-width-centered.v2-template .adetail.bio .body, 
.dma-full-width-centered.v2-template .adetail.factsheet .body
{
	font-size: 16px;
}
/* This ensures that the Line Height in the news body is 1.5, we were seeing the DATELINE take an extra line */
.dma-full-width-centered.v2-template .adetail.news .dateline-text {
	font-size: 16px;
	line-height: 1.5;
}
/* This changes the hyperlink colors in an ArticleCS detail view to match standard hyperlink color */
.dma-full-width-centered.v2-template #content .adetail .body a:link, 
.dma-full-width-centered.v2-template #content .adetail .body a:visited {
	color: #084476;
}
/* This changes the hyperlink-hover colors in an ArticleCS detail view to match standard hyperlink-hover color */
.dma-full-width-centered.v2-template #content .adetail .body a:link:hover,
.dma-full-width-centered.v2-template #content .adetail .body a:hover {
	color: #b41019;
}

/* Modifies Accordions Embedded in ArticleCS Body (Currently in Applications)*/
/* Styles the Accordion Supertokens in ArticleCS to match other Accordion styles across the site */
.dma-full-width-centered.v2-template #content .ast-accordion > .ast-accordion-target > .ast-accordion-item > .ast-accordion-label {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:16px; 
	background-color:#edeff4; 
	color:#084476; 
	border-radius:0px !important;
	letter-spacing: 0;
}
.dma-full-width-centered.v2-template #content .ast-accordion > .ast-accordion-target > .ast-accordion-item > .ast-accordion-content {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:16px; 
	line-height: 1.5; 
	color:#444444;
	border: 1px solid #edeff4;
	letter-spacing: 0;
}



/* ---- APPLICATION STYLES (ArticleCS type Applications) ---- */

/* Specific to /Working-With-DLA/Applications/All-Applications/ */
/* Removes the DATE from list view */
#dnn_ctr99668_ContentPane .alist .date{
	display: none;
}

/* Overrides the ArticleCS-Dashboard type 'Categories' - removes the default gray folder */
.ModArticleCSDashboardC ul.da_tree img[src$=".png"]{
	display: none;
}

/* Overrides the ArticleCS-Dashboard type 'Categories' - adds a FA folder */
.ModArticleCSDashboardC ul.da_tree li:before {
	font-family: 'FontAwesome';
    content: '\f07b';
    margin: 0 5px 0 -15px;
    color: #777;
}

/* Specific to /Working-With-DLA/Applications/Details (dnn_ctr99669_ModuleContent) */
/* Specific to modules that include id (app_embed) */
/* Removes the word "APPLICATIONS" and the DATE from the top of the Article Detail view */
#dnn_ctr99669_ModuleContent .adetail .category-date,
#app_embed .adetail .category-date {
	display: none;
}

/* Adding a margin on top of Application Details page and embedded apps */
@media screen and (min-width: 768px) {
#dnn_ctr99669_ModuleContent{
	margin-top: 15px;
}
#app_embed{
	margin-top: 30px;
}
}

#dnn_ctr99669_ModuleContent .ast-biglink a.btn.btn-primary,
#app_embed .ast-biglink a.btn.btn-primary { 
	letter-spacing:0.05em; 
	color:#fff !important; 
	text-decoration:none !important;
	padding: 3% 4% !important; 
	font-size: 110% !important;
	background-color:#084476;
}
/* Specific to /Working-With-DLA/Applications/Details (dnn_ctr99669_ModuleContent) */
/* Specific to modules that include id (app_embed) */
/* Modifies the BIGLINK Embed Supertoken */
#dnn_ctr99669_ModuleContent .ast-biglink a.btn.btn-primary:hover,
#app_embed .ast-biglink a.btn.btn-primary:hover {
	background-color:#3399cc !important; 
	text-decoration:underline !important;
}
/* fa fa-external-link-alt is not a valid FontAwesome icon (but DMA is using it in their code) */
/* The correct way is: fas fas-external-link-alt OR fa fa-external-link */
/* By default, DMA's code always tries to display an external-link icon in a BigLink supertoken */
/* If DMA ever fixes it on their end, we might see 2 external-link icons show up -- this is where we would fix that issue */
#dnn_ctr99669_ModuleContent .adetail .body .ast-biglink .fa-external-link-alt,
#app_embed .adetail .body .ast-biglink .fa-external-link-alt {
	display:inline-block;
	font-family: FontAwesome;
}
/* f08e is the external-link icon */
#dnn_ctr99669_ModuleContent .adetail .body .ast-biglink i:before,
#app_embed .adetail .body .ast-biglink i:before {
	content: '\f08e'; 
	font-size:130%;
}
/* f2c1 is the badge icon -- 00a0 is a space -- f08e is the external-link icon */
#dnn_ctr99669_ModuleContent .adetail .body .cac .ast-biglink i:before,
#app_embed .adetail .body .cac .ast-biglink i:before {
	content: '\f2c1\00a0\00a0\f08e'; 
	font-size:130%;
}


/* ---- MISC STYLES ---- */

/* DVIDS video wrapper code for .VideoWrapper and .VideoWrapper iframe */
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* New document style class, rotates doc image, adds shadow, border, and margin. */
.document-tn {
	transform: rotate(3deg);
	box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 3px 20px 0 rgb(0 0 0 / 19%);
	border: 1px solid #ccc;
	margin-bottom: 3%;
}

/* Button style that matches AFPIMS' default READ MORE Button */
.btn-readmore {
    text-align: center;
    margin-top: 15px;
    font-size: 16px;
    border: 1px solid #000;
    border-radius: 8px;
    background: #fff;
    padding: 8px 16px;
    text-transform: uppercase;
    color: #000 !important;
    transition: all 200ms linear;
}

.btn-readmore:hover{
    background: #000;
	color: #fff !important;
	text-decoration: none !important;
}

/* Newer container titles - reduce font to 30px from default of 38px, to fit to h2 style*/
.dma-full-width-centered.v2-template .containers-v2 .container-title {
	font-size: 30px;
}